» Ubuntu » Paketit

Error

two or more packages specified (libmaven-repository-builder-java oneiric)